OpenGL-2.8.0.0: A binding for the OpenGL graphics system

Safe Haskell | None

Graphics.Rendering.OpenGL.GL.PixellikeObject

Description

# Documentation

data PixellikeObjectGetPName

Constructors

RedSize |
BlueSize |
GreenSize |
AlphaSize |
DepthSize |
StencilSize |

class PixellikeObjectTarget t where

Methods

pixellikeObjTarParam :: t -> PixellikeObjectGetPName -> GettableStateVar GLint

Instances

PixellikeObjectTarget RenderbufferTarget |